.save-btn {
    width: 110px;
    height: 50px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: rgb(97, 97, 97);
    cursor: pointer;
    border: none;
}

.edit-btn, 
.delete-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgb(97, 97, 97);
    color: #fff;
    border: none;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
}

.edit-btn {
   margin-right: 15px;
}

.ghost {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: transparent;
    color:rgb(97, 97, 97);
    border: 1px solid rgb(97, 97, 97);
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
    margin-right: 15px;
}

.close-btn{
    width:60px;
    height: 40px;
    background: rgb(97, 97, 97);
    cursor: pointer;
    border: none;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
}

